/* info box/banners */
@media screen and (min-width: 768px) {
  #community.section-blocks-simple {
    /* dark background on top box only */
    background: #263746;
  }
}

/* Custom CSS for specific block content */
@media screen and (min-width: 992px) {
  #community.section-blocks-simple .section__image {
    background-image: url("https://images.pingidentity.com/image/upload/f_auto,q_auto,w_auto,c_scale/ping_dam/content/dam/knowledge-management/zoomin/production/images/community-discussion-groups.jpg") !important;
    background-position: 0 32%;
  }

  #training.section-blocks-simple .section__image {
    z-index: 0;
    left: initial;
    right: 0;
    background-image: url("https://images.pingidentity.com/image/upload/f_auto,q_auto,w_auto,c_scale/ping_dam/content/dam/knowledge-management/zoomin/production/images/product-training-certification.jpg") !important;
    background-position: 0 22%;
  }

  #training.section-blocks-simple .section__image + .container .ml-auto {
    /* flip auto margin-left to auto margin-right */
    margin-left: 0 !important;
    margin-right: auto;
  }
}

/* New tile colors */
h4#advancedservices + .row a[href*="devops"] > div.categoryBox__inner,
h4#advancedservices + .row a[href*="csh?Product=p1"] > div.categoryBox__inner,
h4#advancedservices + .row a[href*="devops"] > div.categoryBox__inner:hover,
h4#advancedservices + .row a[href*="csh?Product=p1"] > div.categoryBox__inner:hover {
  background-color: #ecf2f4;
}

/* remove cloud tile list elements */
a.zDocsCategoryLink[href="/category/releasenotes#cloudsolutions"],
a.zDocsCategoryLink[href="/category/releasenotes#cloudservices"],
a.zDocsCategoryLink[href="/category/releasenotes#advancedservices"],
a.zDocsCategoryLink[href="/category/readthedocs#cloudsolutions"],
a.zDocsCategoryLink[href="/category/readthedocs#cloudservices"],
a.zDocsCategoryLink[href="/category/readthedocs#advancedservices"] {
  display: none;
}

/* Remove unavailable features - More MyDocs */
.zDocsTopicActions ul li.more-dropdown {
  display: none;
}
/* Developer landing page */
div.body.conbody .dev-navcard {
  max-width: 30%;
  display: inline-grid;
  margin: 0.5rem 0.5rem 1.5rem 0.5rem;
  padding: 0.5rem;
  position: relative;
}
div.body.conbody .dev-navcard p:first-child {
  font-weight: 500;
  font-size: 24px;
  padding-bottom: 0.5rem;
}
div.body.conbody .dev-navcard a {
  display: inline-block;
  background-color: #437dac;
  border-color: #437dac;
  color: #fff;
  border-radius: 3px;
  padding: 8px 20px;
  font-weight: 600;
  margin-top: 0.5rem;
}
div.body.conbody .dev-navcard a:hover,
div.body.conbody .dev-navcard a:active {
  background-color: #2c6088;
  border-color: #2c6088;
  text-decoration: none;
  transition: background 0.3s, color 0.3s;
  -moz-transition: background 0.3s, color 0.3s;
  -webkit-transition: background 0.3s, color 0.3s;
}

/* Search */
.coveo-selectbox-displayWord {
  background: #fff !important;
  color: #2e4355 !important;
}

#carret {
  fill: #2e4355 !important;
}
#coveo-searchbox-section .coveo-search-dropdown {
  margin-right: 0px !important;
}
#coveo-searchbox-section #search-section .CoveoSearchbox .magic-box {
  border-top-left-radius: 0px !important;
  border-bottom-left-radius: 0px !important;
}
#coveo-searchbox-section #search-section .CoveoOmnibox {
  border-right: 0.5px solid #496b88 !important;
}
.CoveoSearchbox.coveo-custom-height {
  border-left: 0.5px solid #496b88 !important;
}
#coveo-searchbox-section #search-section .CoveoSearchButton:hover {
  background-color: #ededed;
}
#coveo-searchbox-section .coveo-search-dropdown .coveo-option-container {
  margin-top: -70px !important;
  -webkit-box-shadow: 5px 5px 5px -3px #3a3a3a;
  box-shadow: 5px 5px 5px -3px #3a3a3a;
}
/*
.coveo-search-dropdown .coveo-label::after {
    content: '\f107';
    font-family: 'standalone-footer-icons';
    padding-left: 10px;
}
*/
#coveo-searchbox-section .coveo-search-dropdown .coveo-selectbox-displayWord {
  padding: 12px 10px !important;
}
.CoveoSearchButton:hover .coveo-magnifier-circle-svg {
  fill: #1d4f76 !important;
}
.coveo-selectbox-displayWord .coveo-label {
  font-size: 14px !important;
}
#coveo-searchbox-section .coveo-search-dropdown .coveo-selectbox-displayWord .coveo-icon svg {
  width: 12px !important;
}

/* Search insight panel (inbundle) */
/* Adding .main .container selectors per KM- 8256 */
.main .container .coveo-custom-ipx-target.coveo-active {
  height: 80%;
  width: 45%;
  max-height: 940px;
  min-width: 450px;
  z-index: 999;
}
@media only screen and (max-width: 768px) {
  .main .container .coveo-custom-ipx-target.coveo-active {
    max-height: 820px;
  }
}
@media only screen and (max-width: 576px) {
  .main .container .coveo-custom-ipx-target.coveo-active {
    height: 100%;
    min-height: 940px;
    min-width: 80%;
  }
}

/* First reset */
html body .coveo-custom-ipx-target.coveo-active:after {
  content: "";
  position: unset;
  top: unset;
  left: unset;
  width: unset;
  height: unset;
  font-size: unset;
  font-family: unset;
}

html body .coveo-custom-ipx-target.coveo-active:after {
  content: "Close panel \00BB";
  position: absolute;
  top: 14px;
  left: 14px !important;
  color: #2f7bc7;
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Gotham-Book", "proxima-nova", "helvetica", "arial", sans-serif;
}

/* Search tips */
.searchTips-white {
  color: white !important;
}
.coveoSearchTips {
  color: #2e4355;
  margin: 15px 15px 0 15px;
  display: flex;
  justify-content: flex-end;
}
.coveoSearchTipsIcon {
  padding-right: 8px;
}
.coveoSearchTipsIcon:hover .coveoSearchTipsContent {
  visibility: visible;
}
.coveoSearchTipsIcon .coveoSearchTipsContent {
  visibility: hidden;
  position: absolute;
  z-index: 999;
  top: 90px;
  right: -380px;
  width: 500px;
  background-color: white;
  color: #2e4355;
  text-align: left;
  padding: 5px;
  transform: translateX(-50%);
  padding: 15px;
  box-shadow: 0 4px 4px 1px rgba(0, 0, 0, 0.1);
}
.coveoSearchTipsIcon .coveoSearchTipsContent::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent white transparent;
}

.coveoSearchTipsContent > ul > li {
  list-style-type: disc;
  margin-left: 25px;
  font-size: 12px;
  padding-left: 15px;
  font-size: 14px;
}

/** Searchbox fixes **/
.magic-box-input input[type="text"] {
  font-family: "Proxima Nova", "helvetica", "arial", sans-serif !important;
}

/* mobile */
@media only screen and (min-width: 768px) {
  .CoveoOmnibox.magic-box,
  .magic-box-underlay,
  .magic-box-input input[type="text"],
  .CoveoSearchbox.coveo-custom-height,
  #bundle-searchbox,
  #community-searchbox,
  .coveo-selectbox-displayWord,
  a.CoveoSearchButton.coveo-accessible-button {
    height: 50px !important;
  }

  #coveo-searchbox-section .coveo-search-dropdown,
  #coveo-searchbox-section .coveo-search-dropdown .coveo-selectbox {
    width: 150px !important;
    min-width: 150px !important;
  }
  #coveo-searchbox-section .coveo-search-dropdown .coveo-option-container {
    width: 180px !important;
    left: -30px !important;
  }

  #coveo-searchbox-section .coveo-search-box {
    width: 698px !important;
  }
  .magic-box-input {
    height: 48px !important;
  }
}

/* hide integrations tile */
div.pingHomePage_zDocsHome__12U8q div.categoryBox.pingCategoryTile_categoryBox__2Iti7:nth-child(7) {
  display: none;
}

/* KM-7693: Run in Postman link to button */
a.xref.ping-postman {
  display: inline-block;
  text-indent: -999em;
  background: url("https://run.pstmn.io/button.svg") top left no-repeat;
  width: 123px;
  height: 30px;
  transition: 200ms;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
}

a.xref.ping-postman:hover,
a.xref.ping-postman:active {
  opacity: 0.8;
  transition: 200ms;
  -webkit-transition: 200ms;
  -moz-transition: 200ms;
  -o-transition: 200ms;
}

/* should the button be used inline... */
span.cmd a.xref.ping-postman {
  vertical-align: 4px;
}

/* in-bundle landing page styles -- BEGIN */

/* border wrappers
article.ping-lp.ping-outline .conbody {
  border: 1px solid red;
}

article.ping-lp.ping-outline .conbody section {
  border: 1px solid orange;
}

article.ping-lp.ping-outline .conbody h2 {
  border: 1px solid yellow;
}

article.ping-lp.ping-outline .conbody ul li {
  border: 1px solid green;
}
/* end border wrapper */

/* icons */

article.ping-lp .conbody section h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-desktop.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: 40px;
}

article.ping-lp .conbody section p,
article.ping-lp .conbody section div.p,
article.ping-lp .conbody section pre:not(div.p pre) {
  margin-left: 42px;
  margin-bottom: 6px;
}

/* icon selection */
article.ping-lp .conbody section.ping-icon-auth h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-auth.svg");
}  

article.ping-lp .conbody section.ping-icon-chatter h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-chatter.svg");
}

article.ping-lp .conbody section.ping-icon-desktop h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-desktop.svg");
}    

article.ping-lp .conbody section.ping-icon-devices h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-devices.svg");
}    

article.ping-lp .conbody section.ping-icon-documentation h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-documentation.svg");
}

article.ping-lp .conbody section.ping-icon-integrations h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-integrations.svg");
}

article.ping-lp .conbody section.ping-icon-key h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-key.svg");
}    

article.ping-lp .conbody section.ping-icon-kba h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-kba.svg");
}  

article.ping-lp .conbody section.ping-icon-mail h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-mail.svg");
}    

article.ping-lp .conbody section.ping-icon-mobile h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-mobile.svg");
}    

article.ping-lp .conbody section.ping-icon-pdf h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-pdf.svg");
}

article.ping-lp .conbody section.ping-icon-phone h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-phone.svg");
}    

article.ping-lp .conbody section.ping-icon-resources h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-resources.svg");
}    

article.ping-lp .conbody section.ping-icon-user h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-user.svg");
}    

article.ping-lp .conbody section.ping-icon-video h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-video.svg");
}

article.ping-lp .conbody section.ping-icon-support h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-support.svg");
}

article.ping-lp .conbody section.ping-icon-corporate h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-corporate.svg");
}

article.ping-lp .conbody section.ping-icon-admindoc h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-admindoc.svg");
}

article.ping-lp .conbody section.ping-icon-devdoc h2 {
  background-image: url("//pingidentity.com/content/dam/knowledge-management/icons/icon-devdoc.svg");
}


/* ul spacing */
article.ping-lp .conbody section {
  padding-bottom: 9px;
  border-bottom: 1px solid #dfe3ee;
}

article.ping-lp .conbody section:last-child {
  border-bottom: none;
}

.article__section article.ping-lp .conbody section {
  margin-bottom: 24px;
  width: 90%;
  max-width: 1184px;
}

.article__section article.ping-lp .conbody p + ul:not(.footer__nav-item),
.article__section article.ping-lp .conbody ul:not(.footer__nav-item) {
  margin-left: 60px;
  padding: 0;
}

@media only screen and (min-width: 1184px) {
  article.ping-lp .conbody ul {
    column-count: 2;
    column-gap: 24px;
  }
}
/* in-bundle landing page styles -- END */

/***************************************/
/* RELEASE NOTES CSS - 2022-03-16      */
/***************************************/
/* Test page: https://ping-dev.zoominsoftware.io/bundle/release-notes-test/page/gij1637338745459.html */

/*****************************/
/* General site improvements */
/*****************************/

/* Commenting out these global site changes for now ?* 
/* Add space above content within a tab */
/*.pingTopicPageHtml_topicPageHtml__MfwVm .topicContainer .articleContainerWrapper article .tab-content {
    padding: 20px 30px 30px;
  }
  
  /* ## TEMPORARY: NEEDS REVIEW ##
  /* Mini-ToC fix: Hide level 2 mini-ToC items to reduce clutter */
  /*#mini-toc-links .toc-list-item .toc-list-item ul {
    display: none;
  }*/

/***************************************/
/* RELEASE NOTES SPECIFIC CSS          */
/***************************************/

/* Entry includes header and description */
.ping-relnoteentry {
  display: flex;
  flex-flow: column;
  align-items: stretch;
  gap: 0px;
}

/*.ping-relnote{
  margin-top: 8px  !important;
}*/

/* Header includes title and tags */
.ping-relnotetitle {
  order: 1;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 0px 14px;
  margin-top: 0;
  margin-bottom: 0;
}

/* Keeps all tags on the same row when wrapping */
.ping-relnotetags {
  order: 2;
  flex-grow: 1;
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  gap: 4px;
}

/* Keeps left-aligned tags together */
.ping-relnotetags-left {
  order: 1;
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  gap: 4px;
}
/* Product, e.g. "PingID Android mobile app" */
.ping-product {
  order: 1;
  border-bottom: 1px solid !important;
}

/* Keeps right-aligned tags together */
.ping-relnotetags-right {
  order: 2;
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  gap: 4px;
  /*next two lines adjust for not having the .ping-relnote-spacer element */
  /*flex-grow: 1;*/
  margin-left: auto;
}

/* Creates the gap between product and ticket */
/* Not Implemented COMMENTING OUT*/
/*.ping-relnote-spacer {
      order: 1;
      flex-grow: 1;
    }*/

/* Ticket, e.g. "PA-1424" */
.ping-ticket {
  order: 2;
}

/* Change type, e.g. "Improved" */
.ping-changetype {
  order: 3;
}

/* Description, e.g. "Administrators can visualize" */
.ping-relnotedesc {
  order: 2;
}

/* VISUAL STYLING */
/* WILL BE GLOBAL COMMENTING OUT */
/*
* {
  font-family: roboto;
}
*/

article.ping-releasenotes .ping-relnotesbody .title.h3.sectiontitle{
  margin: 0 0 10px 0;
  font-size: 17px;
  font-weight: 700;
  color: #a5bbc3;
}

.ping-product:not(:empty) {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #303f5f;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 21px;
  font-size: 12px;
  font-weight: 600;
  border-radius: 5px;
  font-family: roboto;
}

.ping-ticket:not(:empty) {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2px 22px 2px 14px;
  margin-right: -14px;
  font-size: 12px;
  font-weight: 700;
  color: #616569;
  background-color: #f7f7f7;
  border: 1px solid #8b9197 !important;
  border-radius: 5px;
  font-family: roboto;
}

.ping-changetype {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2px;
  width: 84px;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  border-radius: 5px;
  font-family: roboto;
  text-transform: uppercase;
}

.ping-changetype-improved:not(:empty) {
  color: #fff;
  background-color: #640099;
}

.ping-changetype-info:not(:empty) {
  background-color: #fff;
  border: 1px solid #001959 !important;
  color: #001959;
}

.ping-changetype-new:not(:empty) {
  color: #fff;
  background-color: #008512;
}

.ping-changetype-security:not(:empty) {
  color: #fff;
  background-color: #b05b00;
}

.ping-changetype-issue:not(:empty) {
  color: #fff;
  background-color: #3b4a58;
}

.ping-changetype-fixed:not(:empty) {
  color: #fff;
  background-color: #5873bd;
}

.ping-changetype-critical:not(:empty) {
  color: #fff;
  background-color: #a31300;
}

/***************************************/
/* END RELEASE NOTES CSS               */
/***************************************/


/* SEARCHBAR DROPDOWN */

#coveo-searchbox-section .coveo-search-dropdown .coveo-selectbox-active .coveo-option-container {
  max-height: 275px;
}


/* TEMPORARY FIX FOR  KM-8249 */
/* THIS WILL ONLY WORK ON FIREFOX WITH !important specified */
#coveo-searchbox-section .coveo-search-dropdown .coveo-container-option {
  padding: 10px 14px !important;
}


/********************************************/
/* GRID LANDING PAGE CSS                    */
/* FOR READ THE DOCS AND LEGACY PDF LIBRARY */
/********************************************/
/* Dynamic GRID */
section.landing-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  gap: 30px;
  grid-auto-flow: dense;
}

article.landingtopic-notoc h2 {
  font-size: 24px !important;
  font-family: Gotham-Medium !important;
  color: #051727 !important;
  text-decoration: none !important;
  padding-top: 30px;
}

section.landing-grid div.p {
  font-size: 20px !important;
  font-weight: 50 !important;
  padding-top: 30px;
  padding-left: 30px;
}

section.landing-grid div.p {
  background-color: #f7f8f9;
  /* border: 1px solid green;*/
  
}

section.landing-grid div.p ul a.xref {
  font-size: 16px !important;
  font-weight: 100 !important;
  color: #2e4355 !important;
  font-family: Gotham-Book;
}

section.landing-grid div.p:hover {
  background-color: #ededed;
}

section.landing-grid div.p a:link {
  font-size: 24px !important;
  font-weight: 700 !important;
  color: #051727 !important;
  text-decoration: none !important;
}

section.landing-grid div.p a:visited {
  color: #051727 !important;
}

section.landing-grid div.p a:hover {
  color: #b3282d !important;
  text-decoration: none !important;
 
  font-family: Gotham-Medium;
}

section.landing-grid div.p ul a:link {
  font-size: 16px !important;
  font-weight: 100 !important;
  color: #051727 !important;
  text-decoration: underline !important;
}

section.landing-grid div.p ul a:visited {
  color: #051727 !important;
}

section.landing-grid div.p ul a:hover {
  color: #b3282d !important;
  text-decoration: none !important;
   font-family: Gotham-Medium;
}

section.landing-grid div.p ul {
  margin-left: -19px;
  margin-top: 12px;
  list-style-type: none;
  font-size: 16px;
  line-height: 22px;
  padding-right: 10px;
  padding-bottom: 10px;
  
}

section.landing-grid .tile-text {
  padding-top: 5px;
  font-size: 16px !important;
  font-weight: 100 !important;
  padding-bottom: 10px;
}

section.landing-grid div.p .landing-cols2 {
  columns: 2;
  max-width: 1000px;
}
section.landing-grid div.p .landing-cols3 {
  columns: 3;
  max-width: 1000px;
}

/* Adjust multi-column lists for smaller screens */
@media screen and (max-width:1200px)  {

  section.landing-grid div.p .landing-cols3 {
    columns: 2;
    max-width: 1000px;
  }
}

@media screen and (max-width:900px)  {

  section.landing-grid div.p .landing-cols2 {
    columns: 1;
    max-width: 1000px;
  }
  section.landing-grid div.p .landing-cols3 {
    columns: 1;
    max-width: 1000px;
  }
  
}
/************************/
/* END LANDING PAGE CSS */
/************************/


/* Cascading DL for davinci connector capabiltiies - BEGIN */

/* remmove default styling */
dl dd {
  margin-left: 0;
}

dl.dl-cascade > dd dd dl {
  margin-left: 18px;
}

dl.dl-cascade dt .attr-heading {
  margin-top: 18px;
  display: block;
}

dl.dl-cascade dd dd dd dt span.ph.attr-propname {
  display: inline-block;
}

.pingTopicHtml_topicHtml__2SCMk .article__body .article__section article dl.dl-cascade dd dd dt.dlterm,
.pingTopicHtml_topicHtml__2SCMk .article__body .article__section article dl.dl-cascade dd dd code.ph.codeph {
  font-size: 14px;
}


dl.dl-cascade dl dt.dlterm + dd code.ph.codeph,
dl.dl-cascade dl dt.dlterm code.ph.codeph {
  display: inline-block;
  margin: 3px 0 0 0;
  padding: 0 8px;
  background-color: #dfe3ee;
  border-radius: 4px;
}

dl.dl-cascade dl dt.dlterm + dd code.ph.codeph.attr-controltype,
dl.dl-cascade dl dt.dlterm + dd code.ph.codeph.attr-type {
  margin-left: 12px;
}

dl.dl-cascade dl dl dt.dlterm + dd code.ph.codeph {
  margin-left: 8px;
  background-color: #cbf0ce;
}

dl.dl-cascade dl dl dt.dlterm + dd code.ph.codeph.attr-required {
  background-color: #f1cbcd;
}

dl.dl-cascade dl dl dt.dlterm + dd code.ph.codeph.attr-min {
  background-color: #f1cb9e;
}

dl.dl-cascade dl dl dt.dlterm + dd code.ph.codeph.attr-max {
  background-color: #f1cb9e;
}
/* Cascading DL for davinci connector capabiltiies - END */

/* KM-8826: checklist items - BEGIN */
/* global */
article.dita div.body ul.ul,
article.dita div.body ol.ol {
  margin-top: .5rem;
  margin-bottom: 1.4rem;
}

article.dita div.body ul.ul.ping-checklist {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

article.dita div.body ul.ul ul {
  margin-left: 1.4rem;
}

article.dita div.body ul.ul.ping-checklist .ping-checklist,
article.dita div.body ul.ul.ping-checklist ol {
  margin-left: 2rem;
}

article.dita div.body ul.ul.ping-checklist>li {
  list-style: none;
}

article.dita div.body ul.ul.ping-checklist>li:before {
  content: '\2610';
  font-size: 1.8rem;
  vertical-align: -16%;
  margin-right: .4rem;
  line-height:.5;
}
/* KM-8826: checklist items - END */